Vulnerabilidade “Log4j”

Software ARBURG não afetado

16.12.2021
A vulnerabilidade crítica de dia zero chamada "Log4j" permite que os invasores executem códigos. Na sexta-feira, 10 de dezembro de 2021, o Escritório Federal de Segurança da Informação (BSI) atualizou essa vulnerabilidade retroativamente. Agora se aplica o nível de aviso mais alto vermelho.

A equipe de desenvolvimento da ARBURG verificou todos os softwares convencionais usados ativamente no mercado e em nossos produtos. Podemos confirmar que nosso software não contém esta vulnerabilidade (status 16 de dezembro de 2021).